   /*   Menus de Ligue 1 | Francia */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 190px;
        }
        
        .lunomenu {
            width: 150px;
            height: 150;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 100px; */
            
        }		
		.lunomenu:hover{
            border-radius: 100px;
            padding: 5px 5px;
        }
        
        .lunomenu#toulouse {
            border-radius: 100px;
            background: #FFFFFF;
        }
        .lunomenu#asmonaco {
            border-radius: 100px;
            background: #ffffff;
        }
        .lunomenu#dijon {
            border-radius: 100px;
            background: #ffffff;
        }
        .lunomenu#fcgdeb {
            border-radius: 100px;
            background: #ffffff;
        }
        .lunomenu#losc {
            border-radius: 100px;
            background: #24216a;
        }
        .lunomenu#lorient {
            border-radius: 100px;
            background: #ffffff;
        }
        .lunomenu#metz {
            border-radius: 100px;
            background: #770b0c;
        }
        .lunomenu#mmsc {
            border-radius: 100px;
            background: #f76417;
        }
        .lunomenu#nantes {
            border-radius: 100px;
            background: #09ac93;
        }
        .lunomenu#nimeso {
            border-radius: 100px;
            background: #ffffff;
        }
        .lunomenu#nice {
            border-radius: 100px;
            background: #b41319;
        }
        .lunomenu#lyon {
            border-radius: 100px;
            background: #da0812;
        }
        .lunomenu#marsella {
            border-radius: 100px;
            background: #ffffff;
        }
        .lunomenu#psg {
            border-radius: 100px;
            background: #d12e2a;
        }
        .lunomenu#rlens {
            border-radius: 100px;
            background: #ffd500;
        }
        .lunomenu#asse {
            border-radius: 100px;
            background: #ffffff;
        }
        .lunomenu#brestois {
            border-radius: 100px;
            background: #ffffff;
        }
        .lunomenu#reims {
            border-radius: 100px;
            background: #ffffff;
        }
        .lunomenu#rennais {
            border-radius: 100px;
            background: #e13327;
        }
        .lunomenu#alsace {
            border-radius: 100px;
            background: #dc2f34;
        }
        .lunomenu#troyes {
            border-radius: 100px;
            background: #ffffff;
        }
        .lunomenu#cfoot {
            border-radius: 100px;
            background: #a3163b;
        }
        .lunomenu#havre {
            border-radius: 100px;
            background: #002E5A;
        }
        .lunomenu#auxerre {
            border-radius: 100px;
            background: #004DA6;
        }
        .lunomenu#asco {
            border-radius: 100px;
            background: #FFFFFF;
        }

/* --------------------------------------------------------------------------- */

        .ascocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0F0F0F;
        }
        .auxerrecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #FFFFFF;
        }
        .havrecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #6AC5E7;
        } 
        .monacocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e00613;
        }
        .toulousecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #422758;
        }
        .fcgdebcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #051b4f;
        }
        .losccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e01e13;
        }
        .lorientcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ec6700;
        }
        .metzcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .mmsccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #003472;
        }
        .nantescolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #fdda12;
        }
        .nimesocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #dc0d15;
        }
        .nicecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #3b3b3b;
        }
        .lyoncolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #14387f;
        }
        .marsellacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0684bc;
        }
        .psgcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #054f90;
        }
        .rlenscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #bd1215;
        }
        .assecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #008e3d;
        }
        .brestoiscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #da1e25;
        }
        .reimscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #eb0000;
        }
        .rennaiscolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #3b3b3b;
        }
        .alsacecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #009fe3;
        }
        .troyescolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #006eb6;
        }
        .cfootcolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #1f3561;
        }
           /*   Menus de Ligue 1 | Francia */